
import 'package:flutter/material.dart';
import '../utils/index.dart';

class DStyle {
  static const Size appBarHeight = Size.fromHeight(40);
}

class DColors {
  static const Main = Color.fromARGB(255, 253, 60, 60);
  static const back = Color.fromRGBO(243, 243, 243, 1);
  static const price = Color.fromRGBO(243, 0, 0, 1);
}

class DText {
  static const Main = TextStyle();
  static TextStyle appBar = TextStyle(fontSize: 16.px);
  static TextStyle search = TextStyle(fontSize: 16.px, color: Colors.black);
  static TextStyle price = TextStyle(color: DColors.price, fontWeight: FontWeight.bold, fontSize: 10.px);
}